<div class="page-content">
  <nav aria-label="breadcrumb">
    <ol class="breadcrumb">
      <li class="breadcrumb-item"><a href="/">Dashboard</a></li>
      <li class="breadcrumb-item active" aria-current="page"><%- title %></li>
    </ol>
  </nav>
  <h1 class="page-title mb-4"><%- title %></h1>
</div>
<div class="table-wrapper" id="table-wrapper-1">
  <h1>Dashboard Car</h1>
</div>
